:root{
	--footer-padding: 30px;
	--footer-el-margin: 20px;
}
footer{
	position: relative;
	background-color: #EEE;
	width:calc(100% - calc(var(--footer-padding) * 2));
	padding: var(--footer-padding);
}
footer nav ul li{
	display: inline;
	margin-right: var(--footer-el-margin);
}
footer nav ul li:hover{
	opacity: 0.5;
}
footer .copyright{
	position: absolute;
	right: var(--footer-padding);
	bottom: var(--footer-padding);
}

@media all and (max-width: 690px) {
	:root{
		--footer-padding:20px;
	}
}